Firefox 52 was released on March 7, 2017 and has officially dropped NPAPI support.

To continue to force FireFox to load plugins, do the following:

        • Enter: about:config in the URL bar
        • Add a new preference named plugin.load_flash_only (right-click New > Boolean), set it to FALSE.

This works for version 52, and perhaps 53. You can also switch to the Firefox 52 ESR release, which supports NPAPI until the release of Firefox 59 ESR.

For more information, click here.

Was this article helpful?
0 out of 0 found this helpful

0 Comments

Follow
Please sign in to leave a comment.